Subject: New Reply Received - Defective item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Apr 2020 09:02:25 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Defective item   Ticket comment <div dir="ltr">
<div dir="ltr">still waiting </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 4, 2020 at 2:28 PM Remo Giovanni Abbondandolo &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="auto">Hello<div><br></div>
<div>I’d like to have a reply ASAP please- please consider that not only you delivered after 3 days late but also you gave me a display item at full price- the package is even more dirty than the product itself</div>
<div><br></div>
<div>Kindly reply </div>
<div><br></div>
<div>Thanks </div>
<div>
<br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote>On 3 Apr 2020, at 17:11, Remo Giovanni Abbondandolo &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<br>Thanks for the reply- honestly this is not really was I was expecting. You want me to make a return and then place a new order? Why you make the situation so complicated?<div><br></div>
<div>What if you would give me a partial refund so I can bring to dry cleaning?</div>
<div><br></div>
<div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote>On 3 Apr 2020, at 16:41, Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div><div>Hi Remo,</div></div>
<div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><div>
<div> <br style="box-sizing:border-box">With reference to order no #9774576666<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div>This is really unfortunate that you had received a dirty item in your purchase with us. We understand that you are skeptical about your future purchases. </div>
<div><br style="box-sizing:border-box"></div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.</div>
<div><br></div>
<div>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases through the below channel and place a new order again.</div>
<div>
<br>You can book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
<div><br style="box-sizing:border-box"></div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div>
<br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div><br></div>
</div>
</div>
<div> </div>
</div></div>  </div>
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/617831